﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31129.286
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StudentForm", "StudentForm\StudentForm.csproj", "{C8C0653F-6DDE-4E18-8632-0A7980CF2C3B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C8C0653F-6DDE-4E18-8632-0A7980CF2C3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C8C0653F-6DDE-4E18-8632-0A7980CF2C3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C8C0653F-6DDE-4E18-8632-0A7980CF2C3B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C8C0653F-6DDE-4E18-8632-0A7980CF2C3B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {21290C09-F69E-40E4-8A9C-C0D8566A634D}
	EndGlobalSection
EndGlobal
